#. extracted from dictionaries/ckb
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2022-02-18 12:38+0100\n"
"PO-Revision-Date: 2022-03-15 14:37+0000\n"
"Last-Translator: SteenRønnow <steen.roennow@mail.dk>\n"
"Language-Team: Danish <https://translations.documentfoundation.org/projects/libo_ui-master/dictionariesckb/da/>\n"
"Language: da\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Weblate 4.11.2\n"

#. UGHNx
#: description.xml
msgctxt ""
"description.xml\n"
"dispname\n"
"description.text"
msgid "Central Kurdish (Sorani) spelling dictionary"
msgstr "Centralkurdisk (Sorani) ordliste til  stavekontrol"
